# Interface EventDeleteConversationEvent

The EventDeleteConversationEvent type

interface EventDeleteConversationEvent {
body: EventStateBodyJS;
conversationId: string;
from: From;
id: number;
kind: "event:delete";
timestamp: string;
}

#####
Index

### Properties

body
conversationId
from
id
kind
timestamp

## Properties

### body

body: EventStateBodyJS

The body property of EventDeleteConversationEvent

### conversationId

conversationId: string

The conversationId property of EventDeleteConversationEvent

### from

from: From

The From property of EventDeleteConversationEvent

### id

id: number

The id property of EventDeleteConversationEvent

### kind

kind: "event:delete"

The kind property of EventDeleteConversationEvent

### timestamp

timestamp: string

The timestamp property of EventDeleteConversationEvent